Bug 144754 - no useful info from core
no useful info from core
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: file (Show other bugs)
3
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Radek Vokal
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-11 04:18 EST by Akira TAGOH
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-01 04:53:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Akira TAGOH 2005-01-11 04:18:56 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.7.3) Gecko/20041020

Description of problem:
file command shows no useful information from core file which was dumped on x86-64.

Version-Release number of selected component (if applicable):
file-4.10-2

How reproducible:
Always

Steps to Reproduce:
1.sleep 5
2.type C-z
3.kill -SEGV <pid of sleep>
4.file core
  

Actual Results:  core.19984: ELF 64-bit LSB core file AMD x86-64, version 1 (SYSV), SVR4-style, SVR4-style, SVR4-style, SVR4-style, SVR4-style, bad note name size 0xffffffff, bad note name size 0xffffffff


Expected Results:  something like core: ELF 32-bit LSB core file Intel 80386, version 1 (SYSV), SVR4-style, SVR4-style, from 'sleep'


Additional info:
Comment 3 Radek Vokal 2005-02-01 04:53:48 EST
Updated, file-4.12-1.FC3.1 is the one fixing this issue

Note You need to log in before you can comment on or make changes to this bug.